.pageMV {
  background-image: url("/office/img/mv.jpg");
  background-position: center center; }
  .pageMV h1 {
    color: #fff; }

.contentsWrap .map {
  margin-bottom: 120px; }
.contentsWrap .address.cWide1100 {
  margin-bottom: 50px; }
  .contentsWrap .address.cWide1100 h2 {
    line-height: 1.3; }
  .contentsWrap .address.cWide1100 p {
    line-height: 1.75; }
  .contentsWrap .address.cWide1100 .btnS {
    text-align: left;
    margin: 15px 0 0; }
.contentsWrap .url {
  margin-top: 50px;
  font-size: 14px; }
